Java pour LibreOffice Base

Signaler
-
 Aopolert -
Bonjour,
J'ai un mac et j'utilise LibreOffice 6.4. Pouvez-vous me dire quelle est la version de java qui est utile pour LibreOffice Base, quel est le lien de cette version et est-il libre de droits et gratuit ?
Merci beaucoup et bonne soirée,

9 réponses

Messages postés
37569
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
30 juin 2020
9 753
Bonjour,

la version adaptée pour Mac est disponible depuis cette page :
https://java.com/fr/download/manual.jsp

Cdt.
Merci, mais est elle libre de droits et gratuite ?
Merci encore,
Messages postés
37569
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
30 juin 2020
9 753
Bonjour,

Oui, bien entendu.
D'accord et merci.
Bonne journée,
Pouvez-vous me montrer aussi un peu comment utiliser Base ?
Merci
Messages postés
37569
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
30 juin 2020
9 753
Personnellement je n'utilise pas cette possibilité sous LibreOffice. Mais j'imagine que cela ressemble à toutes les applications de base de données. (j'utilisais dans le passé 4D pour Mac).

Il est en tous cas facile d'obtenir de l'aide sun cliquant sur les boutons prévu pour... exemple



on obtiens alors de l'aide qui semble bien faite, par exemple :


Bonne suite !
Merci mais je n'ai jamais utilisé de base de données.
Merci et bonne journée,
Messages postés
19296
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
30 juin 2020
4 777
Bonjour,
Si tu n'as jamais utilisé de base de données, alors il te faut découvrir les choses depuis le début et ce site est pas trop mal:
https://openoffice-libreoffice.developpez.com/cours/
En descendant un peu dans ce site, tu verras ceci:


Clique sur le lien que j'ai encadré et tu arriveras ici.

Bon apprentissage et si tu as des questions, pose-les
- soit dans le forum base de données de CCM ( https://forums.commentcamarche.net/forum/bases-de-donnees-30 )
- soit dans le forum du site où se trouve le tutoriel.

Ritchi
Mais même avec Java, ça marche sauf quand je crée une nouvelle base de données ou quand je clique sur Utiliser l'assistant pour créer un …, ça me donne ce message, et pour Utiliser l'assistant pour créer un …, je ne peux pas continuer :
LibreOffice nécessite Java Development Kit (JDK) Oracle sur macOS 10.10 ou supérieur pour exécuter cette tâche. Veuillez l'installer et redémarrer LibreOffice.
Est-ce normal qu'il m'affiche ce message ?
Merci et bonne journée,